Subject: I NEED YOUR ASSISTANCE PLEASE.

From: MADAM MARIAM MOBUTU SESE-SEKO <[email-masked]>
Date: Wed, 19 Feb 2003 07:00:11 -0800

From Madam Mariam Mobutu Sese-Seko 
 
Dear Friend, 
 
I am Madam Mariam Mobutu widow of late president Mobutu Sese-Seko of Zaire now know as Democratic Republic of Congo(DRC). 
I am moved to write you this letter,this was in confidence considering my present circumstance and situation.I escaped along with my husband and two of sons our Timothy and Barher out of Democratic Republic of Congo(DRC)to Abidjan,Cote d'Ivoire where my family and I settled,while we later moved to settle,in Morroco where my husband leter died of cancer disease. 
However due to this situation we decided to change most of husband's billions of dollars deposited in Swiss bank and other countries into other forms of money coded for safe purpose because the new Head of State of (DRC)President Laurent Kabila has made arrangement with the Swiss government and other European countries to freeze all my late husband's streasures deposited in some European countries.Hence my children and I decided laying low in Africa to study the situation till when things gets better,like now that president Kabila is dead and the son taking over (Joseph Kabila).One of my late husband's chateaux in southern France was confiscated by the French government,and as such I had to change my identity so that my investment will not be traced and confiscated.I have deposited the sum of (Eighteen million United State dollars(US$18,000,000.00)with a security company,coded to prevent them from knowing the content.What I want you to do is to indicate your interest that you will assist us by receiveing the money on our behalf in Europe. 
I want you to assist in investing this money,but I will not want my identity revealed.I will also want to buy properties and stock in mult-national companies and to engage in other safe and non-speculative investments.May I at this point emphasise the high level of confidentiality,which this business demands,and hope you will not betray the the trust and confidence,which I repose in you in conclusion,in the event you are intrested to assist us I will like you to contact my lawyer who I have stationed in The Netherlands to withness the transaction to it's conclusion.You can reach him on his line which is 0031-613-748-701 or via E-mail:[email-masked]. His name is Barrister Daniel Da Silva and I have the full trust in him as he has worked for our family in the past fifteen years. 
I sincerely will appreciate your acknowledgment as soon as possible. 
 
Best Regards, 
 
Madam Mariam Sese Seko and family.